#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: uri-bytestring
version: 0.2.3.3
id: uri-bytestring-0.2.3.3-6gZSoO68ovv4O8crXfk0kA
key: uri-bytestring-0.2.3.3-6gZSoO68ovv4O8crXfk0kA
license: BSD3
copyright: Soostone Inc.
maintainer: Michael Xavier <michael.xavier@soostone.com>
homepage: https://github.com/Soostone/uri-bytestring
synopsis: Haskell URI parsing as ByteStrings
description:
    uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.
category: Web
author: Doug Beardsley, Michael Xavier
exposed: True
indefinite: False
exposed-modules:
    URI.ByteString URI.ByteString.QQ
hidden-modules: URI.ByteString.Lens URI.ByteString.Types
                URI.ByteString.Internal
abi: 8f4747730d789618da6175575f24af29
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/uri-bytestring-0.2.3.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/uri-bytestring-0.2.3.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/uri-bytestring-0.2.3.3
hs-libraries: HSuri-bytestring-0.2.3.3-6gZSoO68ovv4O8crXfk0kA
depends:
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    bytestring-0.10.8.2 blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    template-haskell-2.12.0.0
    th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd containers-0.5.10.2
abi-depends: attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=754c9623208b731856696d360a56d5ab
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=92c6d3f9634de2495e94b00787c1e242
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd=898de297fa892bb2eed2285daf6650fd
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
haddock-interfaces: /usr/share/doc/haskell-uri-bytestring/html/uri-bytestring.haddock
haddock-html: /usr/share/doc/haskell-uri-bytestring/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

